<EXT NEXT_FIELD_KEY="COL0033" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="0" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0007" description="RIPARTIZIONE_CCT_DOCENTE_Contratto_Da_Proposta" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="RIPARTIZIONE_CCT_DOCENTE_Contratto_Da_Proposta">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0002" order-key="ORD001" search-grouping="AND" title="Dati istanza">
    <COL0005 default="" display-field="" name="ID_domanda" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ID domanda" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Num._ricevuta" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Num. ricevuta" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD002" search-grouping="AND" title="Responsabile Scientifico Proponente">
    <COL0019 default="" display-field="" name="Nome" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0020 default="" display-field="" name="Cognome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0021 default="" display-field="" name="E-mail" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0022 default="" display-field="" name="Codice_Fiscale" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice Fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0028 default="" display-field="" name="Check_Codice_Fiscale_Richiedente" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Check Codice Fiscale Richiedente" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0001" order-key="ORD003" search-grouping="AND" title="Dati contratto da Proposta">
    <COL0001 default="" display-field="" name="Codice_contratto" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice contratto" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="Titolo_contratto" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo contratto" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="Tipologia" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Tipologia" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="Struttura_principale" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Struttura principale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="Contraente/i" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Contraente/i" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Durata_(mesi)" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Durata (mesi)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0017 default="" display-field="" name="Corrispettivo_/_contributo_(€)" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Corrispettivo / contributo (€)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD004" search-grouping="AND" title="Soggetti coinvolti">
    <COL0025 default="" display-field="" name="Responsabili_Scientifici" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Responsabili Scientifici" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0026 default="" display-field="" name="Partecipanti" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Partecipanti" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0006" order-key="ORD005" search-grouping="AND" title="Campi nascosti">
    <COL0029 default="" display-field="" name="ID_Struttura_Principale" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ID Struttura Principale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0010 default="" display-field="" name="Corrispettivo_/_contributo_RAW" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Corrispettivo / contributo RAW" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0011 default="" display-field="" name="Personale_docente_RAW" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Personale docente RAW" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0012 default="" display-field="" name="Personale_altro_RAW" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Personale altro RAW" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>